:host {
  width: 100%;
  display: block;
}

.tree-node-invisible {
  display: none !important;
}

.tree-node .tree-node .tree-node {
  padding-left: 32px;
}

.tree-node button {
  top: -8px;
}

.spacer {
  width: 40px;
  height: 40px;
  position: relative;

  &::before {
    content: "";
    position: absolute;
    top: calc(50% - 8px);
    left: 50%;
    transform: translate(-50%, -50%);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #424242;
  }
}
